const config = {
    home: {
        development: '/api',
        test: 'http://fast-test.julyedu.com',
        pre: 'https://fast-pre.julyedu.com',
        production: 'https://m.julyedu.com',
        proxy: {}
    },
    'search-api': {
        development: '/search-api',
        test: 'https://search.julyedu.com',
        production: 'https://search.julyedu.com',
        proxy: {}
    },
    'passport-api': {
        development: '/passport-api',
        test: 'http://passport-test.julyedu.com',
        pre: 'http://passport-pre.julyedu.com',
        production: 'http://passport.julyedu.com',
        proxy: {}
    },
    'pay-api': {
        development: '/pay-api',
        test: 'http://api-test.julyedu.com',
        pre: 'http://api-pre.julyedu.com',
        production: 'https://api.julyedu.com',
        proxy: {}
    },
    'base-api': {
        development: '/base-api',
        test: 'http://api-test.julyedu.com',
        pre: 'http://api-pre.julyedu.com',
        production: 'https://api.julyedu.com',
        proxy: {
            secure: false
        }
    }
}

module.exports = config